base_url = "https://studio-umzu.de/"
title = "Studio UMZU"

compile_sass = true
minify_html = true
generate_feeds = true
feed_filenames = ["rss.xml", "atom.xml"]
build_search_index = true
author = "Aron Petau"
hard_link_static = false

taxonomies = [{ name = "tags", feed = true, paginate_by = 10 }]
theme = "duckquill"
default_language = "en"

[languages.de]
title = "Studio UMZU"
description = "Spielerisches Lernen mit Technikdidaktik"
generate_feeds = true
build_search_index = true
taxonomies = [{ name = "tags", feed = true, paginate_by = 10 }]

[slugify]
paths = "off"
taxonomies = "on"
anchors = "off"
paths_keep_dates = false

[search]
index_format = "fuse_json"

[extra]
styles = [
    "/css/timeline.css",
    "/css/mermaid.css",
    "/css/skills.css",
    "/css/gallery.css",
]

bundled_fonts = false
issues_url = "https://forgejo.petau.net/aron/studio-umzu/issues"
source_url = "https://forgejo.petau.net/aron/studio-umzu"
default_theme = "light"
accent_color = "#ff0000"
accent_color_dark = "#c54854"
toc = true
toc_sidebar = true
toc_inline = true
card = true
favicon = "/logo.png"
apple_touch_icon = "/logo.png"
go_to_top = true
show_copy_button = true
show_reading_time = true
show_share_button = true
show_backlinks = true

[extra.nav]
auto_hide = false
show_feed = true
show_theme_switcher = true
show_repo = true
links = [
    { url = "https://friedrichwebergoizel.com", name = "Friedrich", external = true },
    { url = "https://aron.petau.net", name = "Aron", external = true },
]



[extra.footer]

socials = [
{ url = "mailto:aron@petau.net,f.goizel@yahoo.com?subject=Studio%20UM%3CZU", name = "Email", icon = "%3Csvg role='img' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Ctitle%3EEmail%3C/title%3E%3Cpath d='M1.5 4.5h21a1.5 1.5 0 0 1 1.5 1.5v12a1.5 1.5 0 0 1-1.5 1.5h-21A1.5 1.5 0 0 1 0 18V6a1.5 1.5 0 0 1 1.5-1.5zm10.5 7.125L2.25 6.75v.375L12 12.75l9.75-5.625V6.75l-9.75 4.875z'/%3E%3C/svg%3E" }
]
show_copyright = true
show_powered_by = false
show_source = true

[extra.comments]
host = "mastodon.online"
user = "reprintedAron"
show_qr = true

[extra.goatcounter]
#host = ""
user = "awebsite"

[extra.debug]
layout = false
no_styles = false
